Autor Tópico: QCA TLS plugin  (Lida 4384 vezes)

Offline lucasubu

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
QCA TLS plugin
« Online: 02 de Agosto de 2006, 10:09 »
oi pessoal, estou tentando conectar a minha conta jabber utilizando kopete, soh que me da um erro dizendo que nao tenho esse plugin instalado no me sistema. eu nao utilizaso kde. instalei o kopete no meu gnome.